/*/*/*/*=============================================================================================
BX SLIDER - FULL BROWSER WIDTH STYLES
=============================================================================================*/
.rotator-wpr {
    float: left;
    width: 100%;
}
.rotator-main {
    margin-top: -144px;
}
.bx-col{
    padding-left: 0;
    padding-right: 0;
}
.bx-wrapper {
    position: relative;
    margin: 0 auto 24px;
    padding: 0;
}
ul.bxslider {
    padding: 0;
}
.bx-wrapper .bx-viewport {
    max-height: 735px!important;
    border: none;
    left: 0;s
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
    background: transparent;
    box-shadow:none;
}
.bx-wrapper img{
    width: 100%;
}
.gradient-overlay:before {
    background-color: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.01) 1%, rgba(0,0,0,0.38) 59%, rgba(0,0,0,0.65) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.01) 1%,rgba(0,0,0,0.38) 59%,rgba(0,0,0,0.65) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.01) 1%,rgba(0,0,0,0.38) 59%,rgba(0,0,0,0.65) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.bx-wrapper .bx-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #666\9;
    background: rgba(0, 0, 0, 0.65);
    width: 100%;
}
.bx-wrapper .bx-pager.bx-default-pager a {
    background: #fff;
    text-indent: -9999px;
    display: block;
    width: 15px;
    height: 15px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: 3px solid #fff;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover {
    background-color: #0077c0;
    border: 3px solid #0077c0;
}
.bx-wrapper .bx-pager.bx-default-pager a.active {
    background-color: #0077c0;
    border: 3px solid #0077c0;
}
.bx-wrapper .bx-pager {
    text-align: center;
    font-size: .85em;
    font-family: Arial;
    font-weight: bold;
    color: #666;
    padding-top: 20px;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    bottom: 5px;
}

/*COMPLEX CAPTIONS STYLES*/
.bx-wrapper .caption-complex-wpr {
    position: absolute;
    bottom: 12%;
    z-index: 10;
    color: #fff;
    /*background-color: rgba(0,0,0,0.3);*/
    padding: 1% 2%;
    text-align: left;
    left: 3%;
    right:0;
    margin-left:auto;
    margin-right:auto;
    width: 100%;
}
.bx-wrapper .caption-complex-wpr h3 {
    color: #fff;
    font: 700 60px 'Lato', Arial, sans-serif;
    text-transform: uppercase;
    margin: 0 0;
    text-shadow: 1.6px 1.3px 2.4px rgba(1, 2, 0, 0.5);
}
.bx-wrapper .caption-complex-wpr h3 br {
    display: none;
}
.bx-wrapper .caption-complex-wpr p {
    color: #fff;
    font: 400 40px 'Lato', Arial, sans-serif;
    text-shadow: 1.6px 1.3px 2.4px rgba(1, 2, 0, 0.5);
}
.bx-wrapper .caption-complex-wpr a {
    display: inline-block;
    background-color: #fff;
    text-decoration: none;
    color: #0077c0;
    font: 700 20px 'Lato', sans-serif;
    padding: 14px 40px;
    border-radius: 0;
    white-space: nowrap;
    margin-top: 30px;
    text-transform: uppercase;
}
.bx-wrapper .caption-complex-wpr a:hover {
    text-decoration: none;
    background-color: #0077c0;
    color: #fff;
    transition: .2s ease-in-out;
}

/*BREAKPOINTS*/
@media (max-width: 1199px) {

}
@media (max-width: 1199px) {
    .bx-wrapper .caption-complex-wpr h3 {
        font: 700 50px 'Lato', Arial, sans-serif;
    }
    .bx-wrapper .caption-complex-wpr p {
        font: 400 36px 'Lato', Arial, sans-serif;
    }
}
@media (max-width: 992px) {
    .rotator-main {
        margin-top: 0;
    }
}
@media (max-width: 850px){
    .bx-wrapper .caption-complex-wpr h3 {
        font: 700 46px 'Lato', sans-serif;
    }
    .bx-wrapper .caption-complex-wpr p {
        font: 400 30px 'Lato', Arial, sans-serif;
    }
    .bx-wrapper .caption-complex-wpr a {
        font: 700 18px 'Lato', sans-serif;
        padding: 12px 32px;
        margin-top: 15px;
    }
}
@media (max-width: 767px) {
    .bx-wrapper img {
        width: 135%;
        max-width: inherit;
    }
    ul.bxslider li {
        margin-left: -25%;
    }
    .bx-col {
        padding: 0;
    }
    .bx-ctr {
        padding-left: 0;
        padding-right: 0;
        margin-left: -15px;
        margin-right: -15px;
    }
    /*.bx-wrapper .bx-viewport {
        height: 350px !important;
    }*/
    ul.bxslider {
        position: static !important;
    }
    ul.bxslider li{
        position: static !important;
    }
    .bx-wrapper .caption-complex-wpr h3 {
        margin: 0;
    }
}
@media (max-width: 760px) {
    .bx-wrapper .caption-complex-wpr h3 {
        font: 700 40px 'Lato', sans-serif;
    } 
    .bx-wrapper .caption-complex-wpr p {
        font: 400 28px 'Lato', Arial, sans-serif;
    }
}
@media (max-width: 600px) {
    .bx-wrapper .caption-complex-wpr h3 {
        font: 700 24px 'Lato', sans-serif;
        text-shadow: none;
    }
    .bx-wrapper .caption-complex-wpr p {
        font: 400 16px 'Lato', Arial, sans-serif;
        text-shadow: none;
    }
    .bx-wrapper .caption-complex-wpr a {
        margin-top: 1.7vw;
        padding: 10px 15px;
        background-color: transparent;
        padding: 0 0;
        color: #fff;
        font: 700 16px 'Lato', sans-serif;
    }
    .bx-wrapper .caption-complex-wpr a:hover {
        opacity: .85;
    }
    .bx-wrapper .caption-complex-wpr {
        text-align: center;
        bottom: inherit;
        position: relative;
        left: 25%;
        background-color: #0077c0;
        max-width: 100%;
        height: 20vw;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: inherit;
        right: inherit;
        width: inherit;
        overflow: hidden;
    }
    .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
        bottom: -5vw;
    }
    .bx-wrapper .bx-pager.bx-default-pager a {
        background: #e8e8ec;
        border: 3px solid #e8e8ec;
    }
}
@media (max-width: 515px) {
    .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
        bottom: -6vw;
    }
    .bx-wrapper .caption-complex-wpr h3 {
        font: 600 21px 'Lato', sans-serif;
    }
    .bx-wrapper .caption-complex-wpr a {
        font: 600 14px 'Lato', sans-serif;
    }
}
@media (max-width: 480px) {
    .bx-wrapper .caption-complex-wpr {
        height: 30vw;
    }
    .bx-wrapper .caption-complex-wpr h3 br {
        display: inherit;
    }
    .bx-wrapper .caption-complex-wpr h3 {
        font: 600 24px 'Lato', sans-serif;
    }
}
@media (max-width: 400px) {
    .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
        bottom: -7vw;
    }
}
@media (max-width: 370px) {
    .bx-wrapper .caption-complex-wpr h3 {
        font: 600 18px 'Lato', sans-serif;
    }
    .bx-wrapper .caption-complex-wpr a {
            font: 600 12px 'Lato', sans-serif;
    }
}
/*=============================================================================================
BX SLIDER - CONTENT WIDTH
=============================================================================================*/
/*.bx-wrapper {
    position: relative;
    margin: 0 auto 24px;
    padding: 0;
}
ul.bxslider {
    padding: 0;
}
.bx-wrapper .bx-viewport {
    border: none;
    left: 0;
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
    background: transparent;
    box-shadow: 0px 1px 9.6px 0.4px rgba(0, 0, 0, 0.35);
}
.bx-wrapper .bx-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #666\9;
    background: rgba(0, 0, 0, 0.65);
    width: 100%;
}
.bx-wrapper .bx-pager.bx-default-pager a {
    background: transparent;
    text-indent: -9999px;
    display: block;
    width: 15px;
    height: 15px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: 3px solid #777;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover {
    background-color: #fff;
}
.bx-wrapper .bx-pager.bx-default-pager a.active {
    background:#777;
}
.bx-wrapper .bx-pager {
    text-align: center;
    font-size: .85em;
    font-family: Arial;
    font-weight: bold;
    color: #666;
    padding-top: 20px;
}

@media (max-width: 992px) {
    .bx-wrapper img {
        width: 100%;
    }
}

@media (max-width: 767px) {
    .bx-col {
        padding: 0;
    }
    .bx-ctr {
        padding-left: 0;
        padding-right: 0;
        margin-left: -15px;
        margin-right: -15px;
    }
    .bx-wrapper img { 
        max-width: inherit;
        width: 139%;
        position: relative;
        right: 24%;
    }
    .bx-wrapper .bx-viewport {
        height: 200px !important;
    }
    ul.bxslider {
        position: static !important;
    }
    ul.bxslider li{
        position: static !important;
    }
}

@media (max-width: 560px) {
    .bx-wrapper img { 
        width: 170%;
        right: 40%;
    }
}
@media (max-width: 479px) {
    .bx-wrapper .bx-viewport {
        height: 165px !important;
    }
}
@media (max-width: 379px) {
    .bx-wrapper .bx-viewport {
        height: 128px !important;
    }
}*/
*/*/*/